.kn-sortiment-products {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1040px;
	margin: 0 auto;
}

.kn-sortiment-product {
	width: 280px;
	margin-bottom: 40px;
}

.kn-sortiment-product img {
	background: #F5F3EF;
	border-radius: 20px;
	border-radius: 50%;
	border: 1px solid #0000001a;
	padding: 6px;
	box-sizing: border-box;
}

.kn-sortiment-product h3 {
	color: #482D16;
	text-align: center;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 400;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 0;
}

.kn-sortiment-product hr {
	background: #D3B59A;
	height: 6px;
	border: none;
	line-height: 6px;
	width: 50px;
	margin: 10px 0 20px;
}

.kn-sortiment-product p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 400;
	color: #565656;
}

.kn-sortiment-product span {
	color: #482D16;
	font-family: 'Bebas Neue', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}

.kn-instalation {
	background: #EDE8E4;
	padding-bottom: 70px;
}

.kn-instalation-box {
	display: flex;
	justify-content: center;
}

.kn-instalation-box img {
	margin: 0 10px;
	transition-duration: 500ms;
}

.kn-instalation .kn-line-trought-box img {
	opacity: 0.03;
}

.kn-more-products, .kn-more-chose {
	width: 100%;
}

.kn-less-products-text, .kn-more-products-text {
	display: none;
}

.kn-price .container {
	text-align: center;
}

.kn-price img {
	margin-bottom: 50px;
}

.kn-price h3 {
	margin-bottom: 50px;
}

.kn-price span {
	display: block;
	font-family: 'Bebas Neue', sans-serif;
	color: #482D16;
	text-align: center;
	font-size: 26px;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}

.kn-price h3, .kn-price h3 strong {
	font-family: 'Bebas Neue', sans-serif;
	color: #482D16;
	text-align: center;
	font-size: 32px;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}

.kn-price h3 strong {
	color: #8E5F30;
}

@media (hover: hover) {
	.kn-instalation-box img:hover {
		scale: 1.1;
		transition-duration: 500ms;
	}
}

@media only screen and (max-width: 1200px){
	.kn-instalation-box {
		flex-wrap: wrap;
	}

	.kn-instalation-box img {
		margin-bottom: 30px;
	}

	.kn-instalation-box img:last-of-type {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 992px){
	.kn-sortiment-products {
		justify-content: center;
	}
	.kn-sortiment-product {
		margin: 0 10px 40px;
	}
}

@media only screen and (max-width: 767px){
	.kn-sortiment-product {
		width: 100%;
		text-align: center;
		display: none;
	}

	.kn-sortiment-product h3 {
		text-align: center;
	}

	.kn-sortiment-product hr {
		margin: 10px auto 20px;
	}

	.kn-sortiment-product p {
		text-align: center;
	}

	.kn-sortiment-product.kn-sortiment-product-show, .kn-sortiment-product.kn-active {
		display: block;
	}

	.kn-less-products-text, .kn-more-products-text {
		font-size: 26px;
		color: #fff;
		font-style: normal;
		font-weight: 400;
		line-height: normal;
		text-transform: uppercase;
		margin-top: 10px;
		display: block;
		text-align: center;
		width: 100%;
		background: #482D16;
		font-family: 'Bebas Neue', sans-serif;
		max-width: 320px;
		margin: 10px auto 0;
		padding: 12px 0;
	}
	
	.kn-less-products-text, .kn-more-products.kn-active .kn-more-products-text, .kn-more-chose.kn-active .kn-more-products-text {
		display: none;
	}
	
	.kn-more-products.kn-active .kn-less-products-text, .kn-more-chose.kn-active .kn-less-products-text {
		display: block;
	}

	.kn-price img {
		margin-bottom: 20px;
	}
	
	.kn-price h3 {
		margin-bottom: 10px;
	}
	
	.kn-price span {
		margin-bottom: 10px;
	}
}
